body {
    margin: 0;
}
a {
    color: #0054A6;
}
sup {
    font-size: 60%; 
}

/********** HEADER ***********/
header { 
    
}
#hero {
    background: url('../marketingImages/homepage-hero.png') no-repeat center center;
    background-size: cover;
    padding: 5em 0;
}
.brand-logo img { 
    width: 100%;
    max-width: 300px;
}
nav ul.navbar-nav .nav-item {
    padding: 0 10px;
    font-size: 16px;
}
nav ul.navbar-nav .nav-item.demo-btn a {
    padding: 7px 20px;
    border-radius: 5px;
    background-color: #0054A6;
    color: #ffffff;
}
nav ul.navbar-nav .nav-item.demo-btn a:hover {
   opacity: .9;
   color: #ffffff;
}
/*****************************/


#why_CRA h3 {
    padding: 10px 0 5px;
    font-size: 28px;
    font-weight: bold;
}


#leverage-power h3 {
    color: #0054A6;
    padding: 10px 0 5px;
    font-size: 24px;
    font-weight: bold;
}
#clients img {  
    width: 100%;
    height: auto;
}

#bottom-quote {
    background: url('../marketingImages/quote-image.png') no-repeat center center;
    background-size: cover;
    padding: 5em 0;
}
#bottom-quote .quote-text {
    font-size: 40px;
    margin-bottom: 30px;
}
#bottom-quote .quote-byline {
    font-size: 27px;
    padding: 0 6em;
    line-height: 1.3;
}




/********** FOOTER ***********/
.container-skyblue {
    background-color: #59C8E8;
    color: #19326E !important;
}
.container-skyblue h3 {
    font-size: 25px;
    line-height: 1;
    margin-top: 5px;
}
.container-skyblue .compass {
    text-align: center;
}
.container-skyblue .compass h3 {
    font-size: 24px;
}
.container-skyblue .compass a {
    color: #19326E;
    text-decoration: underline;

}
.container-skyblue .demo-btn {
    margin: 5px 0;
}
.container-skyblue .demo-btn a {
    padding: 5px 35px 8px;
    border-radius: 5px;
    font-size: 20px;
    background-color: #0054A6;
    color: #ffffff;
    margin: 5px 0;
}
.container-skyblue .demo-btn a:hover {
    opacity: .9;
    text-decoration: none;
}

/*SEE footer.css*/

/*footer { 
    background-color: #0054A6;
    line-height:1.8;
}
footer a {
    color: #ffffff;
}
footer a:hover {
    color: #ffffff;
    text-decoration: underline;
}
footer ul.social-media {
    list-style: none;
    padding-left: 0;
    margin-bottom: 0;
}
footer ul.social-media li {
    float: left;
}
footer ul.social-media li img {
    max-width: 40px;
    margin: 15px 15px 0 0;
}
footer ul.social-media li:last-child {
    float: none;
}*/
/*****************************/
@media (max-width:1000px) {
    .container-skyblue .demo-btn a {
        padding: 5px 25px 8px !important;
    }
    nav ul.navbar-nav .nav-item {
        font-size: 13px !important;
    }
}
@media (max-width:768px) {
    #hero {
        padding: 2em 0 !important;
    }
    .brand-logo img { 
        width: 90%;
        max-width: 300px;
    }
    nav {
        width: 100%;

    }
    nav .navbar-toggler {
        position: absolute;
        right: 0;
        top: -40px;
    }
    nav ul.navbar-nav .nav-item {
        width: 100%;
        border-bottom: rgba(0,0,0,.5) 1px solid;
        font-size: 15px;
    }
    nav ul.navbar-nav .nav-item .dropdown-menu {
        border: none;
        margin-bottom: 15px;
    }
    nav ul.navbar-nav .nav-item.demo-btn {
        border: none;
        margin: 20px 0 10px;
        width: 180px;
        text-align: center;
    }
    #bottom-quote .quote-byline {
        padding: 0;
    }
}